Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1058381 - [RFE] Prevent oVirt from requiring hwaddr lines within ifcfg files
Summary: [RFE] Prevent oVirt from requiring hwaddr lines within ifcfg files
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: vdsm
Version: 3.3
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.3.4
Assignee: Dan Kenigsberg
QA Contact: Meni Yakove
URL:
Whiteboard: network
Depends On: 1044060
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-27 17:13 UTC by Dan Kenigsberg
Modified: 2014-11-03 12:35 UTC (History)
10 users (show)

Fixed In Version: ovirt-3.3.4-ga
Doc Type: Enhancement
Doc Text:
Clone Of: 1044060
Environment:
Last Closed: 2014-03-31 12:28:55 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 22288 None None None Never
oVirt gerrit 23662 None None None Never

Description Dan Kenigsberg 2014-01-27 17:13:21 UTC
+++ This bug was initially created as a clone of Bug #1044060 +++

Description of problem:

The ifcfg files on the hypervisor for physical interfaces generated by RHEV have the 'HWADDR' mac address field in them. We need that to not happen. Through biosdevnames and previous techniques we already guarantee that NIC names will remain consistent across boot and this breaks our operational practices.

This is focused on RHEV deployment on RHEL6 where NetworkManager does not run.

Comment 1 Dan Kenigsberg 2014-01-27 22:26:51 UTC
http://gerrit.ovirt.org/23662 was merged to the ovirt-3.3 branch and would be included in the next 3.3.z release.

Comment 2 Sandro Bonazzola 2014-03-31 12:28:55 UTC
This is an automated message. Moving to Closed CURRENTRELEASE since oVirt 3.3.4 has been released.


Note You need to log in before you can comment on or make changes to this bug.